为什么开户过程中会重复提示安装控件或者插件?

来源/作者: 中青金服 发表时间: 2016年06月27日

                               

由于华兴银行系统对浏览器兼容性,开户请使用IE7-10或者360浏览器7.1版本

点我下载360浏览器7.1版